body
{
background:#FFF;
font-family: 'Roboto Condensed', sans-serif;
}

@media (min-width: 576px) {

body
{
background:#FFF;
}

}

@media (min-width: 768px) {

body
{
background:#FFF;
}

}

@media (min-width: 992px) {

body
{
background: url(https://www.kiwicrush.co.nz/images/style/body_bg.jpg) top right no-repeat;
}


}

@media (min-width: 1200px) {

body
{
background: url(https://www.kiwicrush.co.nz/images/style/body_bg.jpg) top right no-repeat;
}


}

p
{
font-size:18px;
color:#666666;
font-family: 'Roboto Condensed', sans-serif;
}

li
{
font-size:18px;
color:#666666;
margin:0px 0px 8px;
font-family: 'Roboto Condensed', sans-serif;
}

a
{
color:#008d36;
text-decoration: none;
}

a:hover
{
color:#666666;
text-decoration: none;
}

h1
{
font-size:32px;
color:#48AA43;
margin:30px 0px;
line-height: 1.4;
font-family: 'Fjalla One', sans-serif;
}

h2
{
font-size:26px;
color:#262626;
margin:30px 0px;
line-height: 1.4;
font-family: 'Fjalla One', sans-serif;
}

hr
{
border:none;
border-top:1px solid #94c120;
margin:40px 0px;
}


@media (min-width: 576px) {

}

@media (min-width: 768px) {


}

@media (min-width: 992px) {


}

@media (min-width: 1200px) {


}

#homeContent img
{
max-width:100%;
height:auto!important;
}


/******************/

#header
{

}

#logo
{
margin:60px 0px 40px 15px;
}

#navBar
{
float: left;
position: relative;
width:100%;
background:#51a126;
margin-bottom:40px;
z-index:5000;
}

#navBar .mainNav
{

}

#navBar ul
{
list-style:none;
margin:0px;
padding:5px 0px;
}

#navBar ul li
{
display:inline-block;
margin:0px 15px;
padding:0px 0px;
}

#navBar ul li a
{
margin:0px;
padding:0px;
color:#FFF;
font-size:20px;
text-transform:uppercase;
}


/*************************************/
.menu-collapser
{
background:#51a126;
font-size:20px;
text-transform:uppercase;
z-index:5000;
}

#navBar ul.collapsed li
{
display:inline-block;
margin:5px 0px 0px;
padding:0px 0px 5px 8px;
width:100%;
z-index:5000;
}

#navBar ul.collapsed li a
{
z-index:5000;
color:#FFF;
}


.moduleComponentContainervitalFoodsCallout
{
float: right;
position: relative;
width:100%;
margin:20px 0px 20px;
}

.stockists .moduleComponentContainervitalFoodsCallout
{
margin:40px 0px 20px;
}

@media (min-width: 576px) {

.moduleComponentContainervitalFoodsCallout
{
margin:20px 0px 20px;
}

}

@media (min-width: 768px) {

.moduleComponentContainervitalFoodsCallout
{
margin:20px 0px 20px;
}

}

@media (min-width: 992px) {

.moduleComponentContainervitalFoodsCallout
{
margin:340px 0px 20px;
}

}

@media (min-width: 1200px) {

.moduleComponentContainervitalFoodsCallout
{margin: 0px 0px 20px;}

}

.moduleComponentContainervitalFoodsCallout h2.bannerTitle
{
display:none;
}

.moduleComponentContainervitalFoodsCallout .moduleComponentvitalFoodsCallout
{
float: right;
position: relative;
padding:20px;
box-sizing:border-box;
background:#51a126;
}


.moduleComponentContainervitalFoodsCallout .moduleComponentvitalFoodsCallout p a,
.moduleComponentContainervitalFoodsCallout .moduleComponentvitalFoodsCallout p
{
color:#FFF;
}


footer
{
float: left;
position: relative;
width:100%;
background:#51a126;
margin-bottom:0px;
}

p#copyright
{
color:#FFF;
padding:15px 0px 0px;
}

.bannerTitle
{
display:none;
}

#moduleComponent46 .moduleItemBlock
{
width:100%;
}

#moduleComponent50 .bannerImageContainer
{
float:left;
margin-right:30px;
}

#moduleComponent50
{
margin:50px 0px 0px;
}

#moduleComponent50 h2
{
margin:0px 0px 10px;
}

#moduleComponent50 .moduleItemBlock
{
margin:0px 0px 40px;
border-bottom:1px solid #ccc;
padding:0px 0px 20px 0px;
}

#moduleComponent57 .moduleItemBlock
{
float:left;
position: relative;
width:100%;
margin:0px 0px 20px;
border-bottom:1px solid #ccc;
padding:0px 0px 20px 0px;
}

#moduleComponent57 .moduleItemBlock .bannerImageContainer
{
float:left;
position: relative;
width:35%;
margin-right:30px;
}

#moduleComponent57 .moduleItemBlock .bannerImageContainer img
{
width:100%;
}

.moduleComponentbenefitsBottomContent.moduleComponent
{
float:left;
position: relative;
width:50%;
}


.moduleComponentbenefitsBottomContent.moduleComponent .bannerHtmlContent img
{
width:96%!important;
height:auto!important;
}

#moduleComponent73.moduleComponentbenefitsBottomContent
{
float:left;
position: relative;
width:100%;
margin:0px 0px 20px;
}

/******************/

.moduleComponentContainerrecipes
{float:left;position: relative;width:100%;width: 1200px;}
@media screen and (max-width:1200px)
{
    .moduleComponentContainerrecipes
    {
        width: 1000px;
    }
}
.moduleComponentContainerrecipes .moduleComponentrecipes
{
float:left;
position: relative;
background-repeat: no-repeat;
padding-left:140px;
width:100%;
margin:0px 0px 20px 0px;
}

@media (min-width: 576px) {

.moduleComponentContainerrecipes .moduleComponentrecipes
{
width:100%;
margin:0px 0px 20px 0px;
}

}

@media (min-width: 768px) {

.moduleComponentContainerrecipes .moduleComponentrecipes
{
width:100%;
margin:0px 0px 20px 0px;
}

}

@media (min-width: 992px) {

.moduleComponentContainerrecipes .moduleComponentrecipes
{
width:45%;
margin:40px 0px 20px 0px;
}

}

@media (min-width: 1200px) {

.moduleComponentContainerrecipes .moduleComponentrecipes
{
width:45%;
margin:40px 0px 20px 0px;
}

}

.moduleComponentContainerrecipes .moduleComponentrecipes .bannerHtmlContent h2
{
margin:0px 0px 10px;
}

.moduleComponentContainerrecipes .moduleComponentrecipes .bannerHtmlContent p
{
margin:0px 0px 5px;
}

/***********************/

.contact-us #pageSource
{
float:left;
position: relative;
width:100%;
margin-bottom:20px;
}

#emailForm
{
float:left;
position: relative;
width:100%;
margin-bottom:20px;
}

@media (min-width: 576px) {

.contact-us #pageSource
{
float:left;
width:100%;
}

#emailForm
{
width:100%;
}

}

@media (min-width: 768px) {

.contact-us #pageSource
{
float:left;
width:100%;
}

#emailForm
{
width:100%;
}

}

@media (min-width: 992px) {

.contact-us #pageSource
{
float:right;
width:35%;
}

#emailForm
{
width:65%;
}

}

@media (min-width: 1200px) {

.contact-us #pageSource
{
float:right;
width:35%;
}

#emailForm
{
width:65%;
}

}

#emailForm .formRow
{
display:inline-block;
margin-bottom:10px;
width:94.5%;
}

@media (min-width: 576px) {
#emailForm .formRow
{
width:94.5%;
}

}

@media (min-width: 768px) {

#emailForm .formRow
{
width:47%;
}

}

@media (min-width: 992px) {

#emailForm .formRow
{
width:47%;
}

}

@media (min-width: 1200px) {

#emailForm .formRow
{
width:47%;
}

}


#emailForm .formRow .labelHorizontal
{
display:block;
}

#emailForm .formRow.field54Container
{
display:inline-block;
margin-bottom:10px;
width:94.5%;
}

#emailForm .formRow .fmtxt
{
width:100%;
padding:8px 8px;
}

#emailForm .buttonBar
{
width:94.5%;
}

#emailForm .buttonBar input
{
float:right;
border:1px solid #51a126;
padding:5px 20px;
cursor: pointer;
background:#51a126;
color:#FFF;
text-transform:uppercase;
}

#back-top
{
opacity: 0;
position: fixed;
bottom:125px;
right:0px;
width:40px;
height:40px;
-webkit-animation: fadeInRight 1s 1 cubic-bezier(0.77,0,.175,1);
-moz-animation: fadeInRight 1s 1 cubic-bezier(0.77,0,.175,1);
-o-animation: fadeInRight 1s 1 cubic-bezier(0.77,0,.175,1);
animation: fadeInRight 1s 1 cubic-bezier(0.77,0,.175,1);

}

@media (min-width: 576px) {

#back-top
{
opacity: 0;
}

}

@media (min-width: 768px) {
#back-top
{
opacity: 1;
}

}

@media (min-width: 992px) {


}

@media (min-width: 1200px) {


}


#back-top a
{
position: absolute;
top:0px;
right:0px;
bottom:0px;
left:0px;
background: url(https://www.kiwicrush.co.nz/images/style/backTopIcon.png) top left no-repeat;
width:40px;
height:40px;
}

/*************************************/
iframe{
    max-width:100%;
}

@media screen and (min-width:1200px)
{
    .signupContainer
    {
        /* background:#fff; */
        padding:20px;
        padding-top: 470px;
    }
    .signup
    {
        display:block;
        position:relative;
        float:left;
        margin-top: 11px;
        color:  #000;
    }
}